fos_user:
  db_driver: orm # other valid values are 'mongodb' and 'couchdb'
  firewall_name: admin
  user_class:  App\Application\Sonata\UserBundle\Entity\User #App\Entity\User #
  from_email:
    address: "lukasz.zukowski@dyalcom.pl"
    sender_name: "lukasz.zukowski@dyalcom.pl"
  group:
    group_class:   App\Application\Sonata\UserBundle\Entity\Group
    group_manager: sonata.user.orm.group_manager
  service:
    user_manager: sonata.user.orm.user_manager